columnSuffix: null
contentColumnType: string
fieldGroup: d2f54632-ab9d-4130-a239-301dc2680982 # Header
handle: logo
instructions: null
name: logo
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultUploadLocationSource: 'volume:1640ed27-4a64-4385-ba17-f3982cb4a9fc' # images
  defaultUploadLocationSubpath: logo/
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: 1
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:1640ed27-4a64-4385-ba17-f3982cb4a9fc' # images
  restrictedLocationSubpath: null
  selectionLabel: null
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
